body {
    background: #fff;
}

.list main {
    max-width: 1280px;
    width: 100%;
}

.content {
    background-color: #ffffff;
    width: 100%;
    /* height: 100%; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding-bottom: 80px;
    margin-top: 20px;
}

.search-part {
    width: 1280px;
    height: 80px;
    background-color: #f0f0f0;
}

.overview_title {
    width: 542px;
    height: 77px;
    border: solid 2px #333333;
    line-height: 77px;
    text-align: center;
    font-family: AlibabaPuHuiTi-Regular;
    font-size: 30px;
    font-weight: bold;
    font-stretch: normal;
    color: #333333;
    position: relative;
    margin-top: 70px;
    letter-spacing: 2px;
}

/*.title_flag {
    display: flex;
    align-items: center;
    position: relative;
    margin: 70px 0;
}

.title_flag .line_left {
    position: absolute;
    display: inline-block;
    width: 83px;
    height: 2px;
    border: 2px solid rgba(229, 229, 229, 1);
    left: -83px;
}

.title_flag .line_right {
    position: absolute;
    display: inline-block;
    width: 83px;
    height: 2px;
    border: 2px solid rgba(229, 229, 229, 1);
    right: -83px;
}

.title_flag h2 {
    font-size: 34px;
    font-family: "Microsoft YaHei";
    font-weight: bold;
    color: rgba(51, 51, 51, 1);
    line-height: 29px;
    margin: 0 22px;
}

.title_flag::after {
    display: inline-block;
    content: "";
    width: 5px;
    height: 15px;
    background: rgba(10, 61, 134, 1);
}

.title_flag::before {
    display: inline-block;
    content: "";
    width: 5px;
    height: 15px;
    background: rgba(10, 61, 134, 1);
}*/

.overview_title::before {
    display: inline-block;
    content: "";
    width: 129px;
    height: 2px;
    background-color: #666666;
    position: absolute;
    left: -110px;
    top: 50%;
    margin-top: -1px;
}

.overview_title:after {
    display: inline-block;
    content: "";
    width: 129px;
    height: 2px;
    background-color: #666666;
    position: absolute;
    right: -110px;
    top: 50%;
    margin-top: -1px;
}

.title_info {
    font-family: AlibabaPuHuiTi-Regular;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 4px;
    color: #666666;
    margin-bottom: 37px;
    text-align: center;
}

.list {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title_before {
    font-family: AlibabaPuHuiTi-Regular;
    font-size: 28px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 2px;
    color: #333333;
    position: relative;
    margin-bottom: 0;
}
.tab_info .tab_info_single, .tab_info .tab_info_double {
    width: 100%;
}

.title_before::before {
    display: inline-block;
    content: "";
    width: 46px;
    height: 6px;
    background-color: #0a3d86;
    position: absolute;
    left: 50%;
    margin-left: -23px;
    bottom: -13px;
}

.title_info_common {
    font-size: 16px;
    line-height: 24px;
    color: #a4a4a4;
    margin-top: 50px;
    text-align: center;
}

/* ------------------------------------------- */
.tab_info li {
    display: flex;
    margin-bottom: 2px;
}

.tab_info .tab_info_single header {
    width: 320px;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    font-family: FZLTHJW--GB1-0;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    background-image: linear-gradient(90deg, #fac554 0%, #fbab02 100%);
}

.tab_info .tab_info_double header {
    width: 320px;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    align-items: center;
    font-family: FZLTHJW--GB1-0;
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    background-image: linear-gradient(90deg, #5f8cd7 0%, #0047bc 100%);
}

.tab_info li div {
    width: 100%;
    background: #e9eef8;
    display: flex;
    /* justify-content: space-between; */
    flex-wrap: wrap;
    padding: 23px 27px;
}

.tab_info li div span {
    color: #3e3a39;
    font-size: 18px;
    margin-right: 16px;
    line-height: 30px;
}

.text_content li {
    font-family: AlibabaPuHuiTi-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #333333;
}

.text_content_24 li {
    font-family: AlibabaPuHuiTi-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #333333;
}

.text_content li::before {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #333;
    transform: rotate(45deg);
    margin-right: 4px;
}

.case {
    margin: 60px 0;
}
.case_content {
    margin-top: 60px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.case .case_list {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.case_content span {
    font-family: "AlibabaPuHuiTi-Regular";
    font-size: 16px;
    line-height: 16px;
    color: #666666;
    margin-top: 10px;
}
/* ------------------------------------------------ */
.solution {
    margin-top: 40px;
}
.solution_content {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.solution .solution_content .solution_title {
    display: flex;
    flex-wrap: wrap;
    width: 940px;
    justify-content: space-between;
}

.solution .solution_content .solution_title li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 60px;
    background-color: #f4f4f4;
    border: solid 1px #d8d8d8;
    font-family: "Alibaba-PuHuiTi-R";
    font-size: 16px;
    line-height: 22px;
    color: #333;
    margin-bottom: 20px;
    padding: 0 10px;
}

.solution .solution_content .tab_info {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    margin-top: 30px;
}
.solution .solution_content .tab_info header {
    font-family: "Alibaba-PuHuiTi-R";
    font-size: 18px;
    line-height: 24px;
    color: #ffffff;
    padding: 0 34px;
}
/* —————————————————————————————————————————————————— */
.about {
    margin-top: 60px;
}
.about .about_content {
    margin-top: 50px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about .about_content li {
    width: 580px;
    min-height: 64px;
    background-color: #f4f4f4;
    border: solid 1px #d8d8d8;
    font-family: "Alibaba-PuHuiTi-R";
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    padding-left: 10px;
    padding-right: 26px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 16px;
    display: flex;
    /* align-items: center; */
}

.about .about_content li::before {
    content: "";
    width: 10px;
    height: 10px;
    background-color: #000;
    border-radius: 50%;
    margin-right: 10px;
    display: flex;
    flex-shrink: 0;
    margin-top: 4px;
}
/* ____________________________________________ */
.flow_img {
    margin-top: 44px;
}
.flow_img .img {
    width: 100%;
    height: 100%;
    margin-top: 60px;
}
.flow_img .img img {
    width: 100%;
    height: 100%;
}
/* ———————————————————————————————————————— */
.trait,
.case,
.solution,
.about,
.flow_img {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 1180px;
}
/* ------------------------------------------------- */
.case .case_content .case_list .demo_img {
    box-shadow: 0 0 10px #ccc;
}


